# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2

EAPI="3"

RESTRICT="mirror"

ASPELL_LANG="Polish"
ASPOSTFIX="6"

inherit versionator aspell-dict

LICENSE="|| ( GPL-2 LGPL-2.1 CCPL-ShareAlike-1.0 MPL-1.1 )"
KEYWORDS="amd64 x86 ~x64-macos"
IUSE=""

MY_P=$(version_format_string 'aspell${1}-pl-${1}.${2}_${3}-${4}')
SRC_URI="http://toy.bzium.org/~embe/dicts/sjp-${MY_P}.tar.bz2 http://sjp.pl/slownik/ort/sjp-${MY_P}.tar.bz2"
S="${WORKDIR}/${MY_P}"

HOMEPAGE="http://www.sjp.pl/slownik/ort/"

src_configure()
{
	# Puste, aspell-dict.eclass potrzebuje tego dla EAPI >= 2
	return 0
}
